@charset "utf-8";
.pc{
display: block;
}
.smp{
display: none;
}
body{
	background:#f4fbff;
	}
#container {
	width:1080px;
	background:#FFF;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	overflow:hidden;
	}
header{
	width:1080px;
	margin:0 auto 0 auto;
	padding:0;
	height:104px;
	text-align:left;
	position:relative;
	}
header h1{
	margin:0;
	padding:24px 0 0 0;
	}
header h1.entitle{
	padding-top: 20px;
	}

#box_lang{
	width:124px;
	height:32px;
	background:url(../img/ico_arrow_01.svg) no-repeat 100px center #7f9daa;
	background-size:10px 10px;
	position:absolute;
	top:36px;
	right:0;
	}
#box_lang a{
	display:block;
	text-align:left;
	line-height:2.2;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	padding:0 0 0 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
#box_lang a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
#box_search{
	position:absolute;
	top:36px;
	right:144px;
	}
#box_search_in{
	position:relative;
	width:320px;
	height:34px;
	}
.search_text{
	border:1px solid #e5e5e5;
	background:url(../img/ico_search.svg) no-repeat 8px center #FFFFFF;
	background-size:18px 18px;
	height:30px;
	display:block;
	width:232px;
	font-size:14px;
	padding:0 0 0 30px;
	}
.search_btn{
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	border:none;
	width:56px;
	text-align:center;
	background:#626262;
	color:#FFF;
	height:32px;
	}
.search_btn:hover{
	cursor:pointer;
	}
#box_gnavi{
	width:100%;
	position:relative;
	}
.medical #box_gnavi{
	background:#4c7dd0;
	min-height:6px;
	}
.citizen #box_gnavi{
	background:#fb7a7f;
	min-height:6px;
	}
.youngdoctor #box_gnavi{
	background:#3ba86d;
	min-height:6px;
	}
nav#global_navi{
	width:1080px;
	height:56px;
	margin:0 auto;
	position:relative;
	}
nav#global_navi ul{
	list-style:none;
	margin:0;
	padding:0;
	background:url(../img/line.png) no-repeat left center;
	height:56px;
	}
nav#global_navi ul li{
	margin:0 0 0 0;
	padding:0;
	height:56px;
	float:left;
	color:#FFF;
	background:url(../img/line.png) no-repeat right center;
	}
nav#global_navi ul li:last-child{
	margin:0 0 0 0;
	}

nav#global_navi ul li a.main_link {
	display:block;
	margin:0;
	padding:14px 17px 12px 16px;
	color:#FFF;
	text-decoration:none;
	font-size:16px;
	text-align:center;
	line-height:1.9;
	}
.youngdoctor nav#global_navi ul li a.main_link {
	padding:12px 0 10px 0;
	font-size:18px;
	width: 305px;
	}
.youngdoctor nav#global_navi ul li:first-child a.main_link {
	padding:12px 0 10px 0;
	font-size:18px;
	width: 307px;
	}
.citizen nav#global_navi ul li a.main_link {
	padding:14px 30px 12px 30px;
	}
.citizen nav#global_navi ul li:last-child a.main_link {
	padding:14px 31px 12px 31px;
	}
.citizen nav#global_navi ul li:first-child a.main_link {
	padding:14px 31px 12px 31px;
	}
.btn_member{
	padding:10px 0 0 10px !important;
	background:none !important;
	}
.btn_member a{
	border:none !important;
	}
.youngdoctor .btn_member{
width: auto;
	}
nav#global_navi ul li a.main_link:hover,nav#global_navi ul li a.on {
	background:#2358b1;
	}
.youngdoctor nav#global_navi ul li a.main_link:hover,.youngdoctor nav#global_navi ul li a.on {
	background:#1e864e;
	}
.citizen nav#global_navi ul li a.main_link:hover,.citizen nav#global_navi ul li a.on {
	background:#ed484e;
	}
nav#global_navi ul li:hover .box_pulldown{
	display:block;
	}
.box_pulldown{
	display:none;
	background:rgba(255,255,255,0.97);
	position:absolute;
	z-index:1000;
	top:56px;
	left:0;
	box-sizing:border-box;
	padding:25px 0 0 0 !important;
	width:1080px;
	height:auto;
	color: #333;
	font-weight: normal;
	text-align: left;
	border-bottom:2px solid #4c7dd0;
	border-top:0;
	border-left:2px solid #4c7dd0;
	border-right:2px solid #4c7dd0;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
}

.citizen .box_pulldown{
	border-bottom:2px solid #ed484e;
	border-left:2px solid #ed484e;
	border-right:2px solid #ed484e;
}
.box_pulldown_wrap{
	width:1040px;
	margin:0 auto 20px auto;
	padding:0 20px;
	}
.box_pulldown_in{
	-moz-column-width: 240px;
	-webkit-column-width: 240px;
	column-width: 240px;
	margin:0;
	padding:0;
	}
.tbc_list {
	margin: 0 0 0.5em 0;
	padding: 3px;
	line-height: 1.36em;
	display: inline-block;
	width: 100%;
}


.box_pulldown ul{
	}
.box_pulldown ul li{
	break-inside:avoid-column;
	}
.box_pulldown ul li a{
	margin:0 0 0 0 !important;
	padding:0 !important;
	height:auto !important;
	position:inherit !important;
	color:#333 !important;
	width:250px !important;
	}
.box_pulldown ul li a:hover{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}
.box_pulldown div.menu1{
	margin: 0 23px 0 0 !important;
	padding:0 !important;
	height:auto !important;
	position:inherit !important;
	color:#333 !important;
	width:250px !important;
	font-weight: bold;
	}
.box_pulldown div.menu1 a{
	display:block;
	background:none !important;
	margin:0;
	padding:6px 0 6px 0 !important;
	color:#096f9e !important;
	font-size:14px !important;
	position:relative;
	text-align:left !important;
	text-decoration:none;
	line-height:1.4 !important;
	width:240px !important;
	border-bottom:1px solid #096f9e !important;
	}
.box_pulldown div.menu1 a:hover{
	}
.box_pulldown div.menu2{
	margin: 0 23px 5px 0 !important;
	padding:0 !important;
	height:auto !important;
	position:inherit !important;
	color:#333 !important;
	width:240px !important;
	}
.box_pulldown div.menu2 a{
	display:block;
	background:url(../img/ico_arrow_06.svg) no-repeat 15px 8px !important;
	background-size:7px 7px !important;
	margin:10px 0 0 0;
	padding:0 0 0 30px !important;
	color:#096f9e !important;
	font-size:14px !important;
	position:relative;
	text-align:left !important;
	text-decoration:none;
	line-height:1.4 !important;
	width:220px !important;
	}
.box_pulldown div.menu2 a:hover{
	color:#999 !important;
	}

nav#global_navi2{
	clear:both;
	width:1080px;
	margin:0 auto 0 auto;
	height:48px;
	}
nav#global_navi2 ul{
	list-style:none;
	overflow:hidden;
	margin: 0 0 0 0;
	}
nav#global_navi2 ul li{
	float:left;
	height:48px;
	margin:0 4px 0 0;
	}
.gnavi2_01{
	width:48px;
	}
.gnavi2_02{
	width:256px;
	}
.gnavi2_03{
	width:256px;
	}
.gnavi2_04{
	width:256px;
	margin:0 16px 0 0 !important;
	}
.gnavi2_05{
	width:116px;
	margin:16px 4px 0 0 !important;
	}
.gnavi2_06{
	width:116px;
	margin:16px 0 0 0 !important;
	}
nav#global_navi2 ul li a{
	display:block;
	margin:0 0 0 0;
	}


#bnr_area_top{
	clear:both;
	width:1080px;
	height:100px;
	margin:0 auto;
	padding:20px 0;
	}
#bnr_area_top ul{
	list-style:none;
	}
#bnr_area_top ul li{
	margin:0 20px 0 0;
	padding:0;
	float:left;
	width:265px;
	height:100px;
	}
#bnr_area_top ul li:last-child{
	margin:0 0 0 0;
	}
#bnr_area_top ul li a{
	display:block;
	}
#bnr_area_top ul li a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
footer{
	clear:both;
	background:#FFF;
	overflow:hidden;
	}
#footer_in{
	width:1080px;
	margin:0 auto 0 auto;
	position:relative;
	padding:20px 0;
	overflow:hidden;
	}
.logo_footer {
	width:58px;
	height:56px;
	float:left;
	padding-top:10px;
}
.name_logo{
	float:left;
	padding:0 20px 0 0;
	font-size:18px;
	font-weight:bold;
}
.address{
	position:absolute;
	top:50px;
	left:58px;
	font-size:13px;
	line-height:1.4;
	}
.map_link {
	clear: both;
	position: absolute;
	top: 67px;
	left: 56px;
}
.map_link a{
	background:url(../img/ico_map.svg) no-repeat 0 center;
	background-size:16px 16px;
	padding:2px 0 0 20px;
	font-size:13px;
	}
ul.footer_navi{
	list-style:none;
	position:absolute;
	top:40px;
	right:0px;
	}
ul.footer_navi li{
	float:left;
	margin:0 20px 0 0;
	}
ul.footer_navi li a{
	font-size:13px;
	background:url(../img/ico_arrow_05.svg) no-repeat 0 8px;
	background-size:6px 6px;
	padding:0 0 0 12px;
	}
#footer_in a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
#copy{
	clear:both;
	text-align:center;
	font-size:12px;
	background:#2ebdff;
	padding:10px 0;
	color:#FFFFFF;
	}
div.bnr_top {
	margin-bottom: 1.5em;
	padding: 0;
	background: #fff;
	overflow: hidden;
	box-shadow: 0 10px 8px -6px rgba(0,0,0,.3);
}
.bnr_top a {
	border:1px solid #cccccc;
	display:block;
	overflow:hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
div.bnr_top a:hover {
	border:1px solid #0091ca;
}
.bnr_top a img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: -8px;
}
div.bnr_top a:hover img {
	opacity: .5;
}

.date_news{
	float:left;
	padding: 7px 15px 7px 0;
	font-size:12px;
	line-height:1.4;
	}
.title_news{
	padding:7px 0 7px 120px;
	font-size:14px;
	line-height:1.4;
	border-bottom:1px dotted #CCC;
	}
#box_news_m .title_news{
	clear:both;
	padding:0 0 7px 0;
	font-size:14px;
	line-height:1.4;
	border-bottom:1px dotted #CCC;
	}
.title_news2{
	clear:both;
	padding:0 0 7px 0;
	font-size:14px;
	line-height:1.4;
	border-bottom:1px dotted #CCC;
	}
.title_news a{
	background:url(../img/ico_arrow_06.svg) no-repeat 0 7px;
	background-size:7px 7px;
	padding:0 0 1px 10px;
	display:inline-block;
	}
.title_news2 a{
	background:url(../img/ico_arrow_06.svg) no-repeat 0 7px;
	background-size:7px 7px;
	padding:0 0 1px 10px;
	display:inline-block;
	}
.title_news a[target$='_blank'],.title_news2 a[target$='_blank']{ 
/*	display: inline-block;*/
	padding-left: 17px;
	background: transparent url(../img/icon_external.gif) no-repeat scroll left 4px;
	vertical-align: top;
}
.title_news a.pdf,.title_news2 a.pdf {
	display: inline-block;
	padding-right: 0;
	padding-left: 20px;
	background: transparent url(../img/icon_pdf.gif) no-repeat left 4px;
	vertical-align: top;
}

.ico_imp{
	width:100px;
	background:#ca0000;
	color:white;
	float:left;
	font-size:12px;
	text-align:center;
	line-height:1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:3px 0;
	margin-top:7px;
}

.ico_mp{
	width:100px;
	background:#f5b8b9;
	color:#333;
	float:left;
	font-size:12px;
	text-align:center;
	line-height:1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:3px 0;
	margin-top:7px;
	}
.ico_sp{
	width:100px;
	background:#78dca6;
	color:#333;
	float:left;
	font-size:12px;
	text-align:center;
	line-height:1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:3px 0;
	margin-top:7px;
	}
.ico_kr{
	width:100px;
	background:#d3bf81;
	color:#333;
	float:left;
	font-size:12px;
	text-align:center;
	line-height:1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:3px 0;
	margin-top:7px;
	}
.ico_jsog{
	width:100px;
	background:#85d0ff;
	color:#333;
	float:left;
	font-size:12px;
	text-align:center;
	line-height:1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:3px 0;
	margin-top:7px;
	}
.ico_sm{
	width:100px;
	background:#d5c6f4;
	color:#333;
	float:left;
	font-size:12px;
	text-align:center;
	line-height:1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:3px 0;
	margin-top:7px;
	}

.ico_group{
	width:100px;
	background:#ffc45c;
	color:#333;
	float:left;
	font-size:12px;
	text-align:center;
	line-height:1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:3px 0;
	margin-top:7px;
}